esp32_BNO08x 1.4 C++ BNO08x IMU driver component for esp-idf.

Classes
BNO08xRpt.hpp File Reference
`#include <functional>`
`#include "esp_log.h"`
`#include "BNO08xGlobalTypes.hpp"`
`#include "BNO08xPrivateTypes.hpp"`
`#include "sh2.h"`
`#include "sh2_SensorValue.h"`
`#include "sh2_err.h"`
Include dependency graph for BNO08xRpt.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | BNO08xRpt
| Class to represent and manage reports returned from BNO08x. More...

## Detailed Description

Author
  Myles Parfeniuk